using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SkinPreview
{
    public partial class FrmTabMain : RySkins.SKinTabForm
    {
        public FrmTabMain()
        {
            InitializeComponent();
            Config.MainTabForm = this;
            TabForms.Add(new FrmTab1());
            TabForms.Add(new FrmTab2());
        }

        private void FrmTabMain_Load(object sender, EventArgs e)
        {
        }
    }
}
